# Copyright 1999-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit font

DESCRIPTION="A pixel font designed to actually be good for programming."
HOMEPAGE="https://github.com/qwerasd205/PixelCode"
PV_DASH=$(ver_rs 1-2 -)
SRC_URI="https://github.com/qwerasd205/PixelCode/releases/download/v${PV}/otf.zip -> ${P}.zip"
LICENSE="OFL-1.1"
SLOT="0"
KEYWORDS="~alpha amd64 ~ia64 ppc ppc64 sparc x86 arm64"
IUSE=""

S="${WORKDIR}/otf"

FONT_SUFFIX="otf"
