# Copyright 1999-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

inherit git-r3

DESCRIPTION="Displays the contents of the current directory in a text editor allowing quick in-place renaming."
HOMEPAGE="https://git.decade.cz/decade-public/${PN}"
EGIT_REPO_URI="https://git.decade.cz/decade-public/${PN}.git"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="*"

RDEPEND="
	dev-python/over
"

src_install() {
	exeinto /usr/share/${PN}
	doexe ${PN}.py
	
	insinto /usr/share/${PN}
	doins version.py template.py
	
	dosym /usr/share/${PN}/${PN}.py /usr/bin/${PN}
}
