# Copyright 2022-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

DESCRIPTION="BreezeX RosePine for Hyprcursor"
HOMEPAGE="https://github.com/ndom91/rose-pine-hyprcursor"
SRC_URI="https://github.com/ndom91/rose-pine-hyprcursor/releases/download/v${PV}/rose-pine-cursor-hyprcursor_${PV}.tar.gz -> ${P}.tar.gz"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~amd64 ~arm64"

RDEPEND="
	gui-libs/hyprcursor
"

S="${WORKDIR}"

src_install() {
	insinto /usr/share/icons/${PN}
	doins "${S}"/manifest.hl
	doins -r "${S}"/hyprcursors
}
