# Copyright 2022-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8

inherit go-module

DESCRIPTION="Configurable TUI clipboard manager for Unix"
HOMEPAGE="https://github.com/savedra1/clipse"
SRC_URI="
	https://github.com/savedra1/clipse/archive/refs/tags/v${PV}.tar.gz -> ${P}.tar.gz
	https://iine.decade.cz/distfiles/clipse-${PV}-vendor.tar.gz
"

LICENSE="Apache-2.0 BSD-2 BSD MIT MPL-2.0"
SLOT="0"
KEYWORDS="~amd64"

DEPEND="
	gui-apps/wl-clipboard
"

src_compile() {
	emake build
}

src_install() {
	dobin clipse
}
