# Copyright 1999-2024 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=8
PYTHON_COMPAT=( python3_{11..12} )

DISTUTILS_USE_PEP517=hatchling
inherit distutils-r1 pypi

DESCRIPTION="The modern API client that lives in your terminal"
HOMEPAGE="https://github.com/darrenburns/posting"

LICENSE="Apache-2.0"
SLOT="0"
KEYWORDS="~amd64 ~arm64"
IUSE=""

RDEPEND="
	dev-python/click
	dev-python/click-default-group
	dev-python/httpx
	dev-python/pyperclip
	dev-python/pydantic
	dev-python/pyyaml
	dev-python/pydantic-settings
	dev-python/python-dotenv
	dev-python/textual
	=dev-python/textual-autocomplete-3.0.0a
	dev-python/xdg-base-dirs
	dev-python/watchfiles
"
